<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.NETCore.App.Runtime.linux-x64.nuspec" Id="R6FE293A22C1C11DE" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/73f85fb3e16747abbca880cb633af68c.psmdcp" Id="R8E6D90680B67D92F" />
</Relationships>